{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-07T09:50:50Z"
    },
    "lastModificationSignature": "fafa03d3461d181b5c61de7d7c5132bb6f3ceb3f91c3168e68d6e0faca74f460"
  }
}